/* root element for scrollable */
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;

	/* vertical scrollables have typically larger height than width but not now */
	height: 200px;
	width: 200px;
}

/* root element for scrollable items */
.scrollable .items {
	position:absolute;

	/* this time we have very large space for the height */
	height:20000em;
}

.items div{width:200px; float:none;}
/* root element for scrollable */
.vertical {  
	
	/* required settings */
	position:relative;
	overflow:hidden;	

	/* vertical scrollers have typically larger height than width */	
	/*height: 200px;	 
	width: 200px;*/
	width:345px;
	height:175px;
	/*border-top:1px solid #ddd;*/	
}

